How to install libwt-doc on Debian Unstable (Sid)